@media (max-width:1440px) {



	
}



@media (max-width:1200px) {

    .wrap{width:92%}

    .mwrap{width:92%}

    .div_pc{display: none !important;}

    .pc-div{display: none !important;}

    .phone-div{display: block !important;}

    .div_m{display: block !important;}

    html{width: 100%; margin-left: auto !important; margin-right: auto !important;}

	body,html{
		-webkit-text-size-adjust: 100%;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}	

    .header{ display:none}  
    .header .head-search{display:none}

        /*移动端menu*/

#c-header {
  position: fixed;background-color:rgba(0, 0, 0, .5);
  top: 0;
  left: 0;
  z-index: 99999999999900;
  padding-top: .16rem; padding-bottom:.16rem; 
  width: 100%;
  text-align: center;
  transition: 0.3s;
  pointer-events: none;
}

#c-header a {
  color: #000; display: block; height: 100%;
  transition: 0.3s;
}

#c-header .container {

	margin: 0 auto;

  display: flex;

  align-items: flex-start;

  justify-content:space-between;

  width: 100%;

  padding: 0 4% 0 3.5%;

}

/*顶部logo*/

#c-header .c-logo img {

  height: .76rem; width: auto; display: block;

}



/*顶部移动端导航*/

#c-header .c-nav2 {

  position: absolute;

  top: 0;

  left: 100%;

  width: 100%;

  height: 100vh;

  line-height: 1.2rem;

  color: #ffffff;

  background: #fff;

  overflow-y: auto;

  transition: 0.3s;

  text-align: left;

  pointer-events: auto; z-index: 99999999999999;

}

#c-header .c-nav2 > li:last-child {

  border-bottom: 1px solid #ddd;

}

#c-header .c-nav2 > li:first-child {

  border-top: 0;

}

#c-header .c-nav2 li {

  padding: 0 0.44rem;

  border-top: 1px solid #ddd;outline: none;

}

#c-header .c-nav2 li .c-title-box {

  display: flex;

  align-items: center;

  justify-content: space-between;outline: none;

}

#c-header .c-nav2 li .c-title-box img,

#c-header .c-nav2 li .c-title-box svg {

  width: 0.3rem;

  height: 0.3rem;

}

#c-header .c-nav2 li .c-title-box img path,

#c-header .c-nav2 li .c-title-box svg path {

  fill: #303E48;

}

#c-header .c-nav2 li a {

  color: #333333;

  -webkit-transition: all 0.3s;

  transition: all 0.3s; outline: none;

}

#c-header .c-nav2 .c-title-box a { display: block; width: 100%; height: 100%; font-size: .3rem; font-weight: bold; letter-spacing: 1px;}

#c-header .c-nav2 li ul {

  display: none;

}

#c-header .c-nav2 li ul li{line-height: .9rem; padding: 0 0;}

#c-header .c-nav2 li ul li a { display:block; width: 100%; height: 100%; padding: 0 .3rem; opacity: .8; font-size: .3rem;}



.c-open #c-header .c-nav2 {

    left: 0;

 }



/*顶部导航开关*/

#c-header .c-switch {

  position: relative;

  width: .52rem;

  height: 100%;

  cursor: pointer; top: .13rem;

}



#c-header .c-switch i {

  position: absolute;

  left: 0;

  height: 2px;

  width: 100%;

  background: #fff;

  transition: all 0.3s;

}

#c-header .c-switch i:nth-child(1) {

  top:1px;

}

#c-header .c-switch i:nth-child(3) {

  bottom: 0;

}

#c-header .c-switch i:nth-child(2) {

  top: 50%;

  margin-top: -1px;

}

body.c-open #c-header .c-switch i:nth-child(2) {

  opacity: 0; 

}

body.c-open #c-header .c-switch i:nth-child(1) {

  top: 50%;background: #222222;

  margin-top: -2px;

  -webkit-transform: rotate(45deg);

  transform: rotate(45deg);

}

body.c-open #c-header .c-switch i:nth-child(3) {

  bottom: 50%; background: #222222;

  margin-bottom: -1px;

  -webkit-transform: rotate(-45deg);

  transform: rotate(-45deg); 

}

/* 顶部功能区 */

#c-header .c-gn {

  position: relative;

  z-index: 100;

  display: flex;

  align-items: center;

  pointer-events: auto; z-index: 9999999999;

}

#c-header .c-gn .c-menu {

  display: flex;

  align-items: center;

  justify-content: center;

  height: .44rem;

  background:none;

  cursor: pointer;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

}



#c-header .c-gn .c-menu p {

  margin-right: 0.1rem;

}

#c-header .c-gn .c-menu img,

#c-header .c-gn .c-menu svg {

  width: 0.4rem;

  height: 0.4rem;

}

#c-header .c-gn .c-menu img path,
#c-header .c-gn .c-menu svg path {

  fill: #ffffff;

}


	.scroll{display:none}
	.banner .txt{width:92%; left: 4%}
	.banner .h-banner{ height:10rem;}
	.banner .txt .txt-p1{font-size:.46rem; line-height: .7rem;}
	.banner .swiper-pagination-bullet{ width: .14rem; height: .14rem; }
	.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 .1rem;}
	.banner .swiper-container-horizontal>.swiper-pagination-bullets{ bottom:.1rem;width:90%;left: 7%}
	.banner .txt .txt-p3{height:.6rem; margin-bottom: 0}

	.mTitle{margin-bottom:.52rem}
	.mTitle .L .d1{font-size:.46rem; line-height: .6rem; margin-bottom:1px;}
	.mTitle .L .d2{font-size:.2rem; line-height: .4rem;letter-spacing:0}
	.mTitle .L .d1 img{width:.38rem}
	
	.mTitle .L{width:62%}
	.mTitle .R{width:2.6rem; }
	.morebtn{width:2.6rem; height: .66rem; line-height: .66rem; font-size: .24rem;}
	.morebtn img{width:.32rem;}
	
	.row1{padding:.84rem 0}
	.row1 .list-top{margin-bottom:.56rem}
	.row1 .list-top .L{width:100%; float: inherit; height: auto; margin-bottom: .24rem;}
	.row1 .list-top .R{width:100%; float: inherit; height: auto; padding-top: 0}
	.row1 .list-top a{height:auto}
	.row1 .list-top .R .d1{font-size:.3rem; line-height: .48rem;}
	.row1 .list-top .R .d2{font-size:.24rem; line-height: .42rem;}
	.row1 .list-top .R .d3{font-size:.24rem; line-height: .4rem;}
	.row1 .list-top .R .d4 img{width:.66rem;}
	.row1 .list .li{width:100%; float: inherit; margin-right: 0; margin-bottom: .54rem;}
	.row1 .list .li a{height:auto}
	.row1 .list .li .d1{font-size:.28rem; line-height: .4rem; margin-bottom: .12rem}
	.row1 .list .li .d2{font-size:.24rem; line-height: .4rem;}
	.row1 .list .li .d3{font-size:.24rem; line-height: .4rem;}
	
	.row2{background:#f5f5f5 url(../images/pic03_m.png) no-repeat bottom center; padding: .6rem 0 .8rem 0}
	.row2 .list1{margin-bottom:.64rem;}
	.row2 .list1 .list1L{width:100%;float:inherit; margin-bottom: .2rem;}
	.row2 .list1 .list1R{width:100%;float:inherit}
	.row2 .list1 .list1L .d1 img{width:3.92rem;}
	.row2 .list1 .list1L .d2{font-size:.24rem; line-height: .52rem;}
	.row2 .list2 .li{padding:0 3%}
	.row2 .list2 .li .li_1{line-height:.6rem;}
	.row2 .list2 .li .li_1 .sp1{font-size:.6rem;line-height:.6rem;}
	.row2 .list2 .li .li_1 .sp2{font-size:.26rem;line-height:.46rem;}
	.row2 .list2 .li .li_2{font-size:.24rem;line-height:.38rem;}
	.row2 .list2{height:1.6rem;}
	
	.row3{background:url(../images/pic04_m.png) no-repeat bottom center;background-size:100%; padding: .8rem 0 .6rem 0}
	.row3 .list .li{width:49%;font-size:.22rem; line-height: .36rem; background: url(../images/icon12_m.png) no-repeat center center; background-size: 100%}
	.row3 .list .li:nth-child(5n){margin-right:2%}
	.row3 .list .li:nth-child(2n){margin-right:0}
	
	.row4{background:#fff url(../images/pic05_m.png) no-repeat top center;background-size:100%; padding: .8rem 0}
	.row4 .mTitle{margin-bottom:.38rem;}
	.row4 .list{width:94%}
	.row4 .list .swiper-container{width:100%; height: 4.5rem;}
	.row4 .list .swiper-slide{ height: 3.2rem; padding: .26rem .2rem .2rem .2rem}
	.row4 .list .swiper-slide .d2{font-size:.26rem;line-height:.4rem; height: .8rem;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
	.row4 .list .swiper-slide .d3{font-size:.24rem;line-height:.51rem; height: .51rem;}
	.row4 .list .swiper-slide .d3:before{width: .13rem; height: .51rem;background: url(../images/icon16_m.png) no-repeat center center; background-size:100%;}
	.row4 .list .swiper-slide .d3:after{width: .13rem; height: .51rem;background: url(../images/icon17_m.png) no-repeat center center; background-size:100%;}
	.row4 .list .swiper-button-prev{ top:inherit; bottom: 0; left:37%; width: .66rem; height: .66rem;}
	.row4 .list .swiper-button-next{ top:inherit; bottom: 0; right:37%; width: .66rem; height: .66rem;}
	.row4 .list .swiper-slide .d1 img{max-width:50%}
	
	.row5{padding:.8rem 0 0 0; background: #fff url(../images/pic09_m.png) no-repeat top center; background-size: 100%}
	.row5 .list{padding:0 .1rem;}
	.row5 .list .li{width:47%; height: 1.4rem; margin-right: 6%; margin-bottom: 5%;-moz-box-shadow:0px 1px .12rem 2px #eff0f2; -webkit-box-shadow:0px 1px .12rem 2px #eff0f2; box-shadow:0px 1px .12rem 2px #eff0f2;}
	.row5 .list .li:nth-child(8n){margin-right:3%}
	.row5 .list .li:nth-child(2n){margin-right:0}
	.row5 .list .li img{max-width:70%;max-height:70%}
	.row5 .slideTxtBox .hd{ width: 98%; margin: 0 auto;position:static;margin-bottom:.5rem; height: 1.5rem;}
	.row5 .slideTxtBox .hd ul li{font-size:.28rem; line-height: .69rem; height: .69rem; width:47%; float: left; margin-right: 6%; margin-bottom: 3%; background: url(../images/icon18_m.png) no-repeat center center; background-size: 100%}
	.row5 .slideTxtBox .hd ul{display:block}
	.row5 .slideTxtBox .hd ul li:nth-child(2n){margin-right:0}
	.row5 .slideTxtBox .hd ul li.on{background:url(../images/icon18_m-on.png) no-repeat center center; background-size: 100%}
	
	
	.footer{background:url(../images/pic26_m.png) no-repeat top center;background-size:cover;}
	.footer .mwrap{width:92%}
	.footer .box1{height:1.96rem; padding-bottom: .5rem;align-items:flex-end;}
	.footer .box1 .box1R{font-size:.28rem; line-height: .4rem;}
	.footer .box1 .box1L img{width:2.8rem}
	.footer .box2{padding:.26rem 0 .4rem 0}
	.footer .box2 .box2L{width:100%; float: inherit; display: block; margin-bottom: .42rem;}
	.footer .box2 .box2L .li{width:100%; float: inherit;margin-right:0; margin-bottom: .36rem;}
	.footer .box2 .box2L .li .liR .p1{font-size:.26rem; line-height: .4rem;}
	.footer .box2 .box2L .li .liR .p2{font-size:.28rem; line-height: .4rem;}
	
	.footer .box2 .box2L .li .liL{width:.6rem; margin-right: .3rem;}
	.footer .box2 .box2L .li .liL img{width:.6rem;}
	.footer .box2 .box2R{float:inherit; width: 1.84rem; font-size: .26rem; line-height: .4rem;}
	.footer .box2 .box2R img{width: 1.84rem; margin-bottom: .14rem;}
	.footer .box3{font-size:.24rem; line-height: .44rem; padding: .22rem 0}
	
	
	.ibanner .text{width:92%; left: 4%; margin-left: 0;}
	.ibanner .text .t1{font-size:.5rem; line-height: .66rem; margin-bottom: .1rem}
	.ibanner .text .t2{font-size:.24rem; line-height: .44rem;}
	.ibanner .text .t2 img{width:.26rem;margin-right:0}
	
	.secMenu{ background: #990000; font-size: .3rem; height: 1.1rem; line-height: 1.1rem; position: static; top: 0;}
	.secMenu .wrap{width:96%; display: flex; align-items: center; justify-content: space-between}
	#nowmenu{background:none; padding-left: 0; opacity: 1}
	.secMenu a{margin-right:0; opacity: .7}
	
	.iCon{padding-top:.7rem; padding-bottom: .8rem} 
	.about-div .box .boxL{width:100%; float: inherit;}
	.about-div .box .boxR{width:100%; float: inherit;}
	.about-div .box .boxL .wz{font-size:.26rem; line-height: .54rem; margin-bottom: .54rem;}
	.about-div .box .list .li{width:27%}
	.about-div .box .list .li .d2{font-size:.28rem; line-height: .4rem; margin-bottom: .2rem;}
	.about-div .box .list .li .d2 span{font-size:.6rem; line-height: .6rem;}
	.about-div .box .list .li .d3{font-size:.24rem; line-height: .36rem;}
	.about-div .box .list .li .d1 img{height:.66rem}
	.about-div .box .list .li .d1{margin-bottom:.3rem}
	.about-div .box .list .li .d3:after{width:.5rem}
	.about-div .box .list .li1{margin-right:9%}
	.about-div .box .list .li1 .d3{padding-right:.4rem;}
	.about-div .box .list .li2 .d3{padding-right:.4rem;}
	.about-div .box .list .li3{padding-right:1%; float: right;}
	.about-div .box .list{display:block; margin-bottom: .9rem}
	
	.iCon_about_bg{background:#fff url(../images/pic29_m.png) no-repeat bottom center; background-size: 100%}
	.iCon_zyln_bg{background:#fff url(../images/pic30_2_m.png) no-repeat bottom right; background-size: 100%; position: relative}
	.iCon_zyln_bg:before{content:''; display: block; width: 100%; height: 3.89rem; background: url(../images/pic96_m.png) no-repeat top right;background-size: 4.5rem; position: absolute; top: .2rem; right: 0; z-index:0}
	.iCon_top_0{padding-bottom:1rem}
	
	.iCon_team_bg{background:#fff url(../images/pic30_2_m.png) no-repeat bottom center;background-size: 100%;position: relative}
	.iCon_team_bg:before{content:''; display: block; width: 100%; height: 3.89rem; background: url(../images/pic96_m.png) no-repeat top right;background-size: 4.5rem; position: absolute; top: .2rem; right: 0; z-index:0}
	.iCon_hxyw_bg{background:#fff url(../images/pic53_m.png) no-repeat bottom center; padding-bottom: 2rem; background-size: 100% }
	
	.zyln-div .zyln-divL{width:100%; float: inherit; margin-bottom: .5rem;}
	.zyln-div .zyln-divR{width:100%; float: inherit;}
	.zyln-div .mTitle .L .d1{font-size:.46rem; line-height: .6rem; margin-bottom: 0}
	.zyln-div .mTitle .L .d1 img{width:.38rem;}
	.zyln-div .mTitle .L .d2{font-size:.24rem; line-height: .4rem; letter-spacing: 0}
	.zyln-div .mTitle{margin-bottom:.4rem}
	.zyln-div .zyln-divL .wz3{font-size:.3rem; line-height: .56rem;}
	.zyln-div .zyln-divL .wz3 p{margin-bottom:0}
	.zyln-div .zyln-divR{text-align:left; font-size: .2rem; line-height: .3rem;}
	.zyln-div .zyln-divR img{width:2.92rem; margin-left: 0}
	
	
	.project-div .box1 .lis img{height:2.9rem}
	.project-div .box1 .lis .bx{padding:.1rem;border-radius:.14rem}
	.project-div .box1 .lis p{font-size:.24rem; line-height: .34rem; height: 1.1rem;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;}
	.project-div .box1 .lis{height:5.5rem; width: 98%}
	.project-div .box1{height:7rem; padding-top: .6rem}
	
	.project-div .swiper-horizontal>.swiper-pagination-progressbar, .zzry-div .swiper-pagination-progressbar.swiper-pagination-horizontal{ left: 35%; width: 30%;}
	
	.project-div .ry-list{width:96%;padding-top:.8rem}
	.ry-list .li{ width: 48.5%; height: 1.08rem;background: url(../images/pic36_m.png) no-repeat center center; background-size:100%; padding: 0 .44rem; font-size: .22rem; line-height: .34rem; margin-right: 3%; margin-bottom: 4%;}
	.ry-list .li:nth-child(3n){margin-right:3%}
	.ry-list .li:nth-child(2n){margin-right:0}
	
	.fy{margin-top:.3rem; font-size: .24rem;line-height:.6rem;}
	.fy b{ height:.6rem;line-height:.6rem; padding: 0 .2rem;}
	.fy a{padding:0 .2rem;height:.6rem; line-height:.6rem; font-size:.24rem;}
	
	.csr-div{position:relative;z-index: 9}
	.csr-div .box1 .box1L{width:100%; float: inherit;}
	.csr-div .box1 .box1R{width:100%; float: inherit;font-size: .26rem;line-height:.5rem;}
	.csr-div .box1 .box1L img{width:50%; margin: 0 auto;}
	.csr-div .box1 .box1L .wz .t1{ font-size: .26rem;line-height:.4rem; margin-bottom: 0}
	.csr-div .box1 .box1L .wz .t2{ font-size: .2rem;line-height:.42rem;}
	.csr-div .box1 .box1L .wz{bottom:.2rem}
	
	.iTitle{font-size:.46rem; line-height: .6rem;padding-left:.38rem; background-size: .32rem; margin-bottom: .4rem;}
	
	
	.team-div{position:relative;z-index: 9}
	.team-div .list .li{width:100%; float: inherit; height: 2.7rem;padding:.2rem; border-radius: .1rem; margin-bottom: .26rem; background: url(../images/pic50_m.jpg) no-repeat center center; background-size: cover}
	.team-div .list .li .liL{ width: 1.85rem; border-radius: .1rem}
	.team-div .list .li .liR .t1{ font-size: .3rem;line-height:.5rem; margin-bottom: .28rem; background-size: .32rem; height: .56rem}
	.team-div .list .li .liR .t2{ font-size: .28rem;line-height:.34rem; margin-bottom: .2rem;}
	.team-div .list .li .liR .t3{ font-size: .26rem;line-height:.4rem;}
	.team-div .list .li .liR .t1 span:after{ width:.8rem; height: 1px; bottom:-.06rem}
	
	
	.tanchuang_bg .tanchuang_box{width:92%; height: 4.5rem; padding: 0 4%; border-radius: .14rem}
	.tanchuang_bg .tanchuang_box .d2{font-size: .26rem;line-height:.46rem;}
	.tanchuang_bg .tanchuang_box .d1 .d1L{width:2rem; height: 2.5rem; border-radius: .1rem}
	.tanchuang_bg .tanchuang_box .d1 .d1R .t1{ font-size: .3rem;line-height:.6rem; margin-bottom: .2rem}
	.tanchuang_bg .tanchuang_box .d1 .d1R .t2{ font-size: .28rem;line-height:.4rem;}
	.tanchuang_bg .tanchuang_box .d1 .d1R{width:64%;padding-top:.74rem}
	.tanchuang_bg .tanchuang_box .d1 .d1R .t1 span:after{width:.4rem; height: 1px;}
	.tanchuang_bg .tanchuang_box .d1{top:-.4rem}
	
	.news-list .li a{height:auto}
	.news-list .li .liL_m{width:100%;height:auto; float: inherit; padding-top: 0; display: flex!important; align-items:flex-end; justify-content: flex-start; margin-bottom: .2rem;}
	.news-list .li .liC{width:100%;height:4rem; float: inherit; margin-bottom: .22rem; border-radius:.1rem}
	.news-list .li .liR{width:100%;height:auto; float: inherit; padding-top: 0}
	.news-list .li .liR .d1{font-size:.3rem; line-height: .44rem; margin-bottom: .2rem;overflow:inherit;white-space:normal;}
	.news-list .li .liR .d2{display:none}
	.news-list .li .liR .d3{display:none}
	.news-list .li{margin-bottom:.6rem;padding-bottom:.3rem;}
	.news-list .li .liL_m .d1{margin-bottom:0;font-size: .56rem; line-height: .6rem; color: #990000; font-weight: bold;font-family:SOURCEHANSERIFCN-REGULAR; }
	.news-list .li .liL_m .d2{font-size: .26rem; line-height: .4rem; margin-left: .1rem;color: #555555; font-weight: bold;font-family:SOURCEHANSERIFCN-REGULAR;}
	
	.news-content{padding-top:0}
	.newsdetail-title .title{font-size:.32rem; line-height: .5rem; margin-bottom: .2rem;}
	.newsdetail-content{font-size: .26rem; line-height: .5rem;}
	.newsdetail-title{padding:.1rem 0 .2rem 0;margin-bottom:.3rem; background: url(../images/pic94_m.png) no-repeat bottom center; background-size: 100%}
	
	.hxyw-box{height:auto}
	.hxyw-box .li1{margin-top:0}
	.hxyw-box .li2{margin-top:0}
	.hxyw-box .li3{margin-top:0}
	.hxyw-box .li{width:49%; height: 5.5rem; float: left; margin-right: 2%; margin-bottom: .24rem;}
	.hxyw-box .li:nth-child(2n){margin-right:0}
	.hxyw-box .li .d3{margin-top:2rem;font-size: .34rem; height: .7rem; line-height: .5rem;}
	.hxyw-box .li .d4{font-size: .24rem; line-height: .4rem; padding-top: .3rem; background: url(../images/pic54_m.png) no-repeat left top; }
	.hxyw-box .li .wzbox{padding:.5rem .3rem .3rem .3rem}
	.hxyw-box .li:hover .d3{color: #fff; margin-top: .6rem;}
	.hxyw-box .li4:hover .d3{ margin-top: .6;}
	.hxyw-box .li .d1{width:.77rem; height: .76rem;}
	.hxyw-box .li .d2{font-size: .24rem; line-height: .34rem;}
	
	.hxyw-box .li1 .d0{ background: url(../images/icon38.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li2 .d0{ background: url(../images/icon39.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li3 .d0{ background: url(../images/icon40.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li4 .d0{ background: url(../images/icon41.png) no-repeat left bottom; background-size:70%; }
	.hxyw-box .li1:hover .d0{background: url(../images/icon38-on.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li2:hover .d0{background: url(../images/icon39-on.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li3:hover .d0{background: url(../images/icon40-on.png) no-repeat left bottom; background-size:70%; }
.hxyw-box .li4:hover .d0{background: url(../images/icon41-on.png) no-repeat left bottom; background-size:70%; }
	
	.m_img{display:block; margin: 0 auto; width: 100%; height: auto; margin-bottom: .8rem; margin-top: .5rem}
	
	.xm-list{margin-top:1rem}
	.xm-list .tit{font-size:.26rem; line-height: .66rem; height: .66rem;border-radius:.06rem}
	.xm-list .li{font-size:.26rem; line-height: .4rem; height: auto; padding: .2rem 0;align-items:flex-start}
	.xm-list .li:nth-of-type(odd){ line-height: .4rem; height: auto;}
	.xm-list .tit .t1{width:15%; text-align: left; padding-left: 3%}
	.xm-list .tit .t2{width:65%;}
	.xm-list .tit .t3{width:18%;}
	.xm-list .li .t1{width:15%; text-align: left; padding-left: 3%}
	.xm-list .li .t2{width:65%; padding-right: 6%;}
	.xm-list .li .t3{width:18%;}
	
	.case-list .li{width:100%; float: left; margin-right: 0; padding:.26rem .3rem .3rem .3rem; background: url(../images/pic86_m.png) no-repeat center center; background-size: cover; margin-bottom: .3rem; height: 3.12rem;}
	.case-list .li .li_1{font-size:.28rem; height: .92rem;line-height: .46rem; padding-bottom: .12rem;}
	.case-list{position:relative; z-index: 9; margin-top: 1rem}
	.case-list .li .li_2 .li_2_L{padding-top:0}
	.case-list .li .li_2 .li_2_L p{font-size:.24rem; height: .51rem; line-height: .51rem; margin-bottom: .14rem }
	.case-list .li .li_2 .li_2_R{width:1.08rem;}
	.case-list .li .li_2 .li_2_R img{height:1.08rem}
	.case-list .li .li_2 .li_2_L p:before{width:.13rem; height: .51rem; background: url(../images/pic100.png) no-repeat center center; background-size: 100%}
	.case-list .li .li_2 .li_2_L p:after{width:.13rem; height: .51rem; background: url(../images/pic101.png) no-repeat center center; background-size: 100%}
	.case-list .li .li_2 .li_2_L p span{padding:0 .1rem}
	.case-list .li .li_2 .li_2_L p:last-child{margin-bottom:0}
	
	
	.huodong-list{position:relative; z-index: 9}
	.huodong-list .li{width:48%; height: 3.3rem; margin-right: 4%; margin-bottom: .2rem;}
	.huodong-list .li:nth-child(3n){margin-right:4%}
	.huodong-list .li:nth-child(2n){margin-right:0}
	.huodong-list .li .d1{height:2rem; margin-bottom: .2rem; border-radius: .1rem}
	.huodong-list .li .d2{font-size:.26rem; line-height: .42rem; }
	.huodong-list .li .d3{font-size:.22rem; line-height: .34rem; }
	
	
	
	
	
	
	
	
	
	
	
	
}





@media (max-width:750px) {

 
	

}







